@font-face {
	font-family: 'Barlow Condensed-Light';
	src: url('../fonts/BarlowCondensed-Light.eot');
	src: url('../fonts/BarlowCondensed-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/BarlowCondensed-Light.woff2') format('woff2'),  url('../fonts/BarlowCondensed-Light.woff') format('woff'),  url('../fonts/BarlowCondensed-Light.ttf') format('truetype'),  url('../fonts/BarlowCondensed-Light.svg#BarlowCondensed-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'BarlowCondensed-Medium';
	src: url('../fonts/BarlowCondensed-Medium.eot');
	src: url('../fonts/BarlowCondensed-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/BarlowCondensed-Medium.woff2') format('woff2'), url('../fonts/BarlowCondensed-Medium.woff') format('woff'), url('../fonts/BarlowCondensed-Medium.ttf') format('truetype'), url('../fonts/BarlowCondensed-Medium.svg#BarlowCondensed-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'BarlowCondensed-Bold';
	src: url('../fonts/BarlowCondensed-Bold.eot');
	src: url('../fonts/BarlowCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/BarlowCondensed-Bold.woff2') format('woff2'), url('../fonts/BarlowCondensed-Bold.woff') format('woff'), url('../fonts/BarlowCondensed-Bold.ttf') format('truetype'), url('../fonts/BarlowCondensed-Bold.svg#BarlowCondensed-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'BarlowCondensed-SemiBold';
	src: url('../fonts/BarlowCondensed-SemiBold.eot');
	src: url('../fonts/BarlowCondensed-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/BarlowCondensed-SemiBold.woff2') format('woff2'), url('../fonts/BarlowCondensed-SemiBold.woff') format('woff'), url('../fonts/BarlowCondensed-SemiBold.ttf') format('truetype'), url('../fonts/BarlowCondensed-SemiBold.svg#BarlowCondensed-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'BarlowCondensed-ExtraBold';
	src: url('../fonts/BarlowCondensed-ExtraBold.eot');
	src: url('../fonts/BarlowCondensed-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/BarlowCondensed-ExtraBold.woff2') format('woff2'), url('../fonts/BarlowCondensed-ExtraBold.woff') format('woff'), url('../fonts/BarlowCondensed-ExtraBold.ttf') format('truetype'), url('../fonts/BarlowCondensed-ExtraBold.svg#BarlowCondensed-ExtraBold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'PoppinsLight';
	src: url('../fonts/Poppins-Light.eot');
	src: url('../fonts/Poppins-Light.eot') format('embedded-opentype'),  url('../fonts/Poppins-Light.woff2') format('woff2'),  url('../fonts/Poppins-Light.woff') format('woff'),  url('../fonts/Poppins-Light.ttf') format('truetype'),  url('../fonts/Poppins-Light.svg#PoppinsLight') format('svg');
}
@font-face {
	font-family: 'PoppinsRegular';
	src: url('../fonts/PoppinsRegular.eot');
	src: url('../fonts/PoppinsRegular.eot') format('embedded-opentype'),  url('../fonts/PoppinsRegular.woff2') format('woff2'),  url('../fonts/PoppinsRegular.woff') format('woff'),  url('../fonts/PoppinsRegular.ttf') format('truetype'),  url('../fonts/PoppinsRegular.svg#PoppinsRegular') format('svg');
}
@font-face {
	font-family: 'PoppinsBold';
	src: url('../fonts/PoppinsBold.eot');
	src: url('../fonts/PoppinsBold.eot') format('embedded-opentype'),  url('../fonts/PoppinsBold.woff2') format('woff2'),  url('../fonts/PoppinsBold.woff') format('woff'),  url('../fonts/PoppinsBold.ttf') format('truetype'),  url('../fonts/PoppinsBold.svg#PoppinsBold') format('svg');
}
@font-face {
	font-family: 'PoppinsSemiBold';
	src: url('../fonts/PoppinsSemiBold.eot');
	src: url('../fonts/PoppinsSemiBold.eot') format('embedded-opentype'),  url('../fonts/PoppinsSemiBold.woff2') format('woff2'),  url('../fonts/PoppinsSemiBold.woff') format('woff'),  url('../fonts/PoppinsSemiBold.ttf') format('truetype'),  url('../fonts/PoppinsSemiBold.svg#PoppinsSemiBold') format('svg');
}
@font-face {
	font-family: 'BarlowCondensed-Regular';
	src: url('../fonts/BarlowCondensed-Regular.eot');
	src: url('../fonts/BarlowCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/BarlowCondensed-Regular.woff2') format('woff2'), url('../fonts/BarlowCondensed-Regular.woff') format('woff'), url('../fonts/BarlowCondensed-Regular.ttf') format('truetype'), url('../fonts/BarlowCondensed-Regular.svg#BarlowCondensed-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans-Bold.eot');
	src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff2') format('woff2'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'OpenSans-Medium';
	src: url('../fonts/OpenSans-Medium.eot');
	src: url('../fonts/OpenSans-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Medium.woff2') format('woff2'), url('../fonts/OpenSans-Medium.woff') format('woff'), url('../fonts/OpenSans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular.woff2') format('woff2'), url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'OpenSans-SemiBold';
	src: url('../fonts/OpenSans-SemiBold.eot');
	src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-SemiBold.woff2') format('woff2'), url('../fonts/OpenSans-SemiBold.woff') format('woff'), url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}


body{
	font-family: 'PoppinsRegular';
}


ul{
	list-style:none;
	margin:0;
	padding:0;
}

.container {
	max-width: 1250px;
}

.orange_button, a.orange_button {
	background: #f68a20;
	font-family: 'PoppinsSemiBold';
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	border-radius: 25px;
	padding: 15px 20px;
	text-decoration: none;
}
.green_button, a.green_button {
	background: #00acac;
	font-family: 'PoppinsSemiBold';
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	border-radius: 25px;
	padding: 15px 20px;
	text-decoration: none;
}

